/* 左上小导航 */

.bredbg {
    margin-top: 20px;
    margin-bottom: 40px;
}

.bredbg ol li {
    display: inline-block;
}

.bredbg ol li a {
    font-size: 14px;
    color: #333;
}

.bredbg .icon-arrow-right {
    font-size: 14px;
    color: #333;
}

.row .information-conent-box h2 {
    font-size: 24px;
    color: #333;
}

.row {
    display: flex;
}

.row .information-img-box {
    width: 40%;
    height: auto;
}

.row .information-conent-box {
    padding-right: 60px;
    width: 60%;
}

.row .information-conent-box p {
    margin-bottom: 16px;
    text-indent: 32px;
    color: #333;
}

.row img {
    display: block;
    max-width: 400px;
    width: 100%;
    height: auto;
}

.information-conent-box ul li {
    margin-top: 15px;
}

.information-conent-box ul li i {
    margin-right: 24px;
    margin-bottom: 3px;
    display: inline-block;
    width: 8px;
    height: 8px;
    background-color: #005ac9;
    border-radius: 50%;
}

.fbPopup {
    margin-top: 30px;
    clear: both;
}

.fbPopup a {
    display: block;
    font-size: 18px;
    color: #333;
    /* font-weight: 600; */
}

.icon-line-filedownloadxiazaiwendang {
    font-size: 26px;
    color: red;
    font-weight: 600;
    vertical-align: middle;
}

@media(max-width:768px) {
    .row .information-conent-box {
        padding: 0;
        width: 100%;
    }
    .row {
        flex-wrap: wrap;
        margin: 0;
        justify-content: center;
    }
    .row img {
        max-width: 240px;
    }
    .row .information-img-box {
        width: 100%;
    }
    .row .information-conent-box h2 {
        font-size: 20px;
    }
    .ft {
        margin-top: 50px;
    }
}